/* Accordion style */
.cbp-ntaccordion {
	list-style: none;
	margin: 0;
	padding: 0;
}
.cbp-ntsubaccordion {
	list-style: none;
}
.cbp-ntaccordion .cbp-nttrigger {
	cursor: pointer;
} 
.cbp-ntaccordion h3 {
	margin: 0 0 0.3em;
	padding: 1em 0 0.5em;
	border-bottom: 1px solid #919191;
	font-size: 2.75em;
	font-weight: 300;
}
.cbp-ntaccordion h4 {
	font-size: 1.2em;
	padding: 0.5em 0 0.5em;
	margin: 0 0 0.5em;
}
.cbp-ntaccordion h5 {
	font-size: 1.2em;
	color: #aaa;
	padding: 0.5em 0 0.5em;
	margin: 0 0 0.5em;
}
/* Initial height is zero */
.cbp-ntaccordion .cbp-ntcontent {
	height: 0;
	overflow: hidden;
}
/* When open, set height to auto */
.cbp-ntaccordion .cbp-ntopen > .cbp-ntcontent,
.cbp-ntsubaccordion .cbp-ntopen > .cbp-ntcontent,
.no-js .cbp-ntaccordion .cbp-ntcontent {
	height: auto;
}

/* Example for media query */
@media screen and (max-width: 32em) { 
	.cbp-ntaccordion {
		font-size: 70%;
	}

}